## org.apache.el.parser
Interface NodeVisitor

All Known Implementing Classes:
  ExpressionBuilder

    public interface NodeVisitor

Version:
  $Change: 181177 $$DateTime: 2001/06/26 08:45:09 $$Author: markt $
Author:
  Jacob Hookom [jacob@hookom.net]

Method Summary
`void` `visit(Node node)`

Method Detail

### visit

    void visit(Node node)
               throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.